Subject: Re: Update of supported hardware list, please check for veracity
To: None <>
From: Brad Spencer <>
List: port-sparc
Date: 10/16/2000 19:49:45
   > I have had a devil of a time getting my 4/110 to do much of anything
   > useful lately.  The current problem appears to be in the ie driver or
   > maybe with the sparcvme stuff.  When a newer kernel boots, I get:
   > ie_vme_match: need 2 ranges

   I guess the problem is with the ie driver, as my 4/330 also prints the :

     ie_vme_match: need 2 ranges

   message (4 times) but doesn't have any problems running (1.4U currently).
   It does have one extra VME card installed - an MCP (unsupported).


		       My other computer also runs NetBSD

A later snapshot took care of the above mentioned message, however, on my
4/110 it hangs or panics shortly afterwords.

Brad Spencer -  - & - [IPv6 only]
[finger for PGP public key]